.hamburger {
    display: none;
}

@media screen and (max-width:768px) {
    .hamburger {
        display: block;
        height: 30px;
        margin-left: auto;
        position: relative;
        z-index: 10;
        width: 20px;
        border: none;
        background-color: transparent;
    }

    .hamburger.-active .hamburger__line {
        background-color: transparent;
    }

    .hamburger.-active .hamburger__line::before {
        top: 0;
        transform: rotate(45deg);
    }

    .hamburger.-active .hamburger__line::after {
        top: 0;
        transform: rotate(-45deg);
    }

    .hamburger__line {
        display: block;
        height: 2px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-50%);
        width: 24px;
        background-color: #000;
        transition: 0.4s;
    }

    .hamburger__line:before,
    .hamburger__line:after {
        content: "";
        display: block;
        height: 100%;
        position: absolute;
        width: 100%;
        background-color: #000;
        transition: inherit;
    }

    .hamburger__line:before {
        top: -8px;
    }

    .hamburger__line:after {
        top: 8px;
    }

    .header__nav-area {
        position: fixed;
        /* top: calc(-1 * calc(100vh)); */
        top: -100dvh;
        left: 0;
        z-index: -1;
        height: calc(100vh - 65px);
        width: 100%;
        visibility: hidden;
        padding: 0 max(4%, 20px);
        padding-top: 60px;
        background-color: #fff;
        transition: 0.4s;
        align-items: flex-start;
    
    }

    .header__nav-area.-active {
        top:62px;
        /* transform: translateY(0); */
        left: 0;
        visibility: visible;
        justify-content: center;
        align-items: flex-start;

    }

    .global-navigation {
        padding-top: 40px;
        padding-right: 25px;
        padding-bottom: 120px;
        padding-left: 25px;
    }

    .global-navigation__list>li {
        padding-bottom: 20px;
        border-bottom: 2px solid #e7e9ee;
    }

    .global-navigation__list>li+li {
        margin-top: 20px;
    }

    .global-navigation__link {
        display: flex;
        align-items: center;
        justify-content: space-between;
        color: #4977b1;
        font-weight: 900;
        transition: color 0.4s;
        font-size: 0.875rem;
    }

    /* .global-navigation__link.-accordion {
        position: relative;
        background: none;
        border: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 100%;
        padding: 0;
    }

    .global-navigation__link.-accordion::after {
        content: '';
        display: block;
        height: 12px;
        position: absolute;
        top: 50%;
        right: 5px;
        width: 2px;
        background-color: #ed3242;
        transform: translateY(-50%);
        transition: transform 0.4s;
    }

    .global-navigation__link.-accordion::before {
        content: '';
        display: block;
        height: 2px;
        position: absolute;
        top: 50%;
        right: 0;
        width: 12px;
        background-color: #ed3242;
        transform: translateY(-50%);

    }

    .global-navigation__link.-active::after {
        transform: translateY(-50%) rotate(-90deg);
    }

    .accordion {
        height: 0;
        overflow: hidden;
        visibility: hidden;
        transition: 0.4s;
    }

    .accordion.-active {
        height: auto;
        padding-top: 30px;
        visibility: visible;
    }

    .accordion__list li {
        font-size: 0.75rem;
    }

    .accordion__list li+li {
        margin-top: 21px;
    }

    .accordion__link {
        color: #4977b1;
    } */




/* 




    .hamburger.-active .hamburger__line {
        background-color: #000;
        width: 5px;
    }

    .hamburger.-active .hamburger__line::before {
        top: -5px;
        left: -10px;
        transform: rotate(-135deg);
        width: 15px;
    }

    .hamburger.-active .hamburger__line::after {
        top: 5px;
        left:-10px;
        transform: rotate(135deg);
        width: 15px;
    }

    .hamburger__line {
        display: block;
        height: 2px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-50%);
        width: 24px;
        background-color: #000;
        transition: 0.4s;
    }

    .hamburger__line:before,
    .hamburger__line:after {
        content: "";
        display: block;
        height: 100%;
        position: absolute;
        width: 12px;
        background-color: #000;
        transition: inherit;
    }

    .hamburger__line:before {
        top: -8px;
    }

    .hamburger__line:after {
        top: 8px;
    }



span.hamburger__line---add {}


.hamburger.-active .hamburger__line--add {
       
  
    }

    .hamburger.-active .hamburger__line--add::before {
        top: -5px;
                left:3px;
        transform: rotate(135deg);
         width: 14px;
    }

    .hamburger.-active .hamburger__line--add::after {
        top: 5px;
        left:3px;
        transform: rotate(-135deg);
        width: 14px;
    }

    .hamburger__line--add {
        display: block;
        height: 2px;
        position: absolute;
        top: 50%;
        right: 50%;
        transform: translateX(100%);
        width: 5px;
        background-color: #000;
        transition: 0.4s;
    }

    .hamburger__line--add:before,
    .hamburger__line--add:after {
        content: "";
        display: block;
        height: 100%;
        position: absolute;
        width: 14px;
        background-color: #000;
        transition: inherit;
    }

    .hamburger__line--add:before {
        top: -8px;
    }

    .hamburger__line--add:after {
        top: 8px;
    }


span.hamburger__line {}
} */
}